Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TopoDSToStep_Tool.hxx File Reference

`#include <MoniTool_DataMapOfShapeTransient.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <TopoDS_Shell.hxx>`
`#include <TopoDS_Face.hxx>`
`#include <TopoDS_Wire.hxx>`
`#include <TopoDS_Edge.hxx>`
`#include <TopoDS_Vertex.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepShape_TopologicalRepresentationItem.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`